

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
17 Jan 2008 10:56:01 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.249])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0H2tuDC001136	for <[email-masked]>;
Thu, 17 Jan 2008 10:55:58 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so339444hsz.1 for
<[email-masked]>; Wed, 16 Jan 2008 18:55:56 -0800 (PST)
Received: by 10.142.230.11 with SMTP id c11mr979627wfh.25.1200538555606; Wed,
16 Jan 2008 18:55:55 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs400754wfi; Wed,
16 Jan 2008 18:55:55 -0800 (PST)
Received: by 10.100.136.15 with SMTP id j15mr3262159and.31.1200538553619; Wed,
16 Jan 2008 18:55:53 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p5si2184280roc.12.2008.01.16.18.55.51; Wed,
16 Jan 2008 18:55:53 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gRl001034; Wed,
16 Jan 2008 20:54:03 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14430181 for [email-masked]; Wed,
16 Jan 2008 20:54:03 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0H2s2QZ020790 for
<[email-masked]>; Wed, 16 Jan 2008 20:54:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0H2rtJw001096 for
<[email-masked]>; Wed, 16 Jan 2008 20:54:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0H2rtBk022015 for
<[email-masked]>; Wed, 16 Jan 2008 20:53:55 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0H2rtM9022014 for [email-masked]; Wed, 16 Jan 2008 20:53:55 -0600
Date: Wed, 16 Jan 2008 20:53:55 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160185
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

715
ATPQ40 PGUM 170253
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST THU JAN 17 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A NEAR-EQUATORIAL TROUGH STRETCHES SOUTHEASTWARD FROM 4N130E TO
EQ155E. NUMEROUS SHOWERS AND ISOLATED THUNDERSTORMS ARE OCCURRING
NORTH OF THE TROUGH AXIS OVER PALAU WITHIN 200 MILES OF A LINE FROM
13N130E TO 4N140E...AND SOUTH OF CHUUK AND POHNPEI FROM 4N140E TO
4N160E.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS ACROSS KOSRAE
AND THE MARSHALL ISLANDS WITHIN 150 MILES OF A LINE FROM 5N160E TO
8N170E TO 5N180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N154E TO 23N152E AND
THEN CONTINUES AS A SHEAR LINE TO 16N140E. CLOUDINESS AND SCATTERED
LIGHT SHOWERS ARE FOUND ALONG AND UP TO 150 MILES NORTHWEST OF THIS
FRONTAL BOUNDARY.

A SECOND SHEAR LINE REACHES SOUTHWESTWARD FROM 25N140E TO 15N127E.
CLOUDINESS AND SCATTERED SHOWERS ARE SEEN ALONG AND UP TO 400 MILES
NORTHWEST OF THIS BOUNDARY.

AN OLD SHEAR LINE STARTS SOUTHWESTWARD FROM 25N180 TO 19N165E.
CLOUDINESS AND PATCHY RAIN ARE FORMING ALONG AND UP TO 300 MILES
NORTHWEST OF THIS FEATURE.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.